---
title: "The sun has long been set"
date: 2021-08-18
credit: "William Wordsworth"
---

The sun has long been set,  
The stars are out by twos and threes,  
The little birds are piping yet  
Among the bushes and trees;  
There’s a cuckoo, and one or two thrushes,  
And a far-off wind that rushes,  
And a sound of water that gushes,  
And the cuckoo’s sovereign cry  
Fills all the hollow of the sky.  
Who would “go parading”  
In London, “and masquerading,”  
On such a night of June  
With that beautiful soft half-moon,  
And all these innocent blisses?  
On such a night as this is!
